Subject: RE:Re: Warrant Throw- C21431485 #Ref 2021072100091460
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 21 Jul 2021 14:42:06 -0700

Hello Kelly,

You have a Throw Wrap not a Throw.  I have entered an order for you to receive a replacement Throw Wrap.  Please allow at least 8-10 business days to receive your new Throw Wrap.

Kindly, cut the defective throw in half and discard, along with the controller.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi. The one I had was a wrap style. That one looks like a regular throw blanket. The wrap style is perfect for work. See picture attached.

Thanks!
Kelly

On Wed, Jul 21, 2021, 3:22 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Kelly,

Thank you for the photo, perfect!   I can replace your throw with the one below Beautyrest Throw Plush to Berber solid grey on both sides.  We are currently out of stock on the Plush to Sherpa throws.  Please let me know if you will accept the alternate Beautyrest Throw below.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home

On Wed, Jul 21, 2021 at 10:46 AM Kelly McKenzie <[email-masked]> wrote:

Hi. The picture is attached. Please let me know of you need anything else to process the warranty.

Thanks!

Kelly

On Wed, Jul 21, 2021, 11:51 AM Customer Service [email-masked] <[email-masked]> wrote:

Hello Kelly,

As
per our conversation, to complete the warranty of your electric product, please
cut the sewn on label in half on
the defective product, like in the example  below and email to us.  Please make sure the power cord to the Throw is not plugged into the wall outlet.  Thank you

Please make sure the label is lying flat not bunch so that I can also read the Stamped Date Code on the label.  Thank you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home